{
    "path": "$OET_PATH/testcases/function_test/pkg_test/java/java-21-openjdk-jmods",
    "machine num": 1,
    "cases": [
        {
            "name": "test_java-21-openjdk-jmods_function_check_installed",
            "desc": "检查java-21-openjdk-jmods软件包是否已正确安装。"
        },
        {
            "name": "test_java-21-openjdk-jmods_function_list_jmods",
            "desc": "列出已安装的JDK jmod文件，验证软件包核心内容。"
        },
        {
            "name": "test_java-21-openjdk-jmods_function_jlink_use",
            "desc": "测试使用jmods通过jlink工具创建自定义Java运行时。"
        },
        {
            "name": "test_java-21-openjdk-jmods_function_remove",
            "desc": "测试卸载java-21-openjdk-jmods软件包，验证卸载过程是否正常。"
        }
    ]
}